var i18n=i18n||{};
i18n.time=i18n.time||{};
i18n.time["common"]={"Stripe about summer time in Europe":function(a){return("30 марта, в ночь с субботы на воскресенье, Европа переходит на летнее время. Не забудьте перевести стрелки на час вперед.");
},"Stripe about summer time in Israel":function(a){return("28 марта в 02:00, в ночь с четверга на пятницу, Израиль переходит на летнее время. Не забудьте перевести стрелки на час вперед.");
},"Stripe about summer time in Krim":function(a){return("30 марта в 02:00, в ночь с субботы на воскресенье, время в Крыму будет переведено на два часа вперед.");
},"Stripe about summer time in Russia":function(a){return("С осени 2011 года Россия и Беларусь НЕ переходят на зимнее время. Поправьте часы на своих устройствах, если они перевелись автоматически.");
},"Stripe about summer time in Turkey":function(a){return("31 марта в 03:00, в ночь с воскресенья на понедельник, Турция переходит на летнее время. Не забудьте перевести стрелки на час вперед.");
},"Stripe about summer time in Ukraine":function(a){return("30 марта в 03:00, в ночь с субботы на воскресенье, Украина переходит на летнее время. Не забудьте перевести стрелки на час вперед.");
},add:function(a){return("Добавить");
},"add comment":function(a){return("Добавить примечание");
},apr:function(a){return("апреля");
},aug:function(a){return("августа");
},"big cities":function(a){return("Крупные города");
},clocks:function(a){return("Часы");
},close:function(a){return("Закрыть");
},comment:function(a){return("Добавить примечание");
},copyright:function(a){return("");
},countries:function(a){return("страны");
},country:function(a){return("страна");
},dec:function(a){return("декабря");
},defaults:function(a){return("Сбросить настройки");
},"delete":function(a){return("Удалить");
},"enter city name":function(a){return("Добавить часы");
},feb:function(a){return("февраля");
},feedback:function(a){return("Обратная связь");
},"flag title":function(a){return("Я тут");
},fr:function(a){return("пт");
},h:function(a){return("ч");
},help:function(a){return("Помощь");
},helplink:function(a){return("http://help.yandex.ru/time/");
},"html code":function(a){return("Код для вставки");
},informer:function(a){return("Информер на сайт");
},jan:function(a){return("января");
},jul:function(a){return("июля");
},jun:function(a){return("июня");
},keep:function(a){return("Оставить");
},"logo link":function(a){return("время");
},mar:function(a){return("марта");
},may:function(a){return("мая");
},"meta description":function(a){return("Время в городах и часовых поясах мира. Разница во времени между городами, разница во времени между странами, разница во времени между часовыми поясами. Информер времени для сайтов.");
},"meta keywords":function(a){return("время, сколько время, сколько времени в, время сейчас, время онлайн,\nразница во времени, разница во времени между, разница во времени между городами, разница во времени между странами, разница во времени между часовыми поясами, таймзона, часовой пояс, часовые пояса, utc, gmt, время utc, точное время utc, часовой пояс utc,\nвремя gmt, часовой пояс gmt, точное время gmt, мировое время, мировое время онлайн,\nинформер времени, информер времени для сайта, информер даты и времени, информер мировое время ");
},"meta title":function(a){return("Яндекс.Время");
},mo:function(a){return("пн");
},"noscript link text":function(a){return("Как включить JavaScript");
},"noscript text":function(a){return("Сервис Яндекс.Время не работает с отключенным JavaScript.");
},nov:function(a){return("ноября");
},oct:function(a){return("октября");
},ok:function(a){return("ОК");
},"old browser ":function(a){return("Яндекс.Время может некорректно работать в этой версии браузера");
},"old browser close":function(a){return("Закрыть");
},"old browser install":function(a){return("Установите актуальную версию браузера");
},province:function(a){return("провинция");
},region:function(a){return("Регион");
},rotate:function(a){return("Повернуть");
},sa:function(a){return("сб");
},save:function(a){return("Cохранить");
},"search request1":function(a){return("время на Яндексе");
},"search request2":function(a){return("Яндекс время");
},"search request3":function(a){return("разница во времени на Яндексе");
},sep:function(a){return("сентября");
},"settings comment":function(a){return('Например, "наш офис" или "здесь живет Петя"');
},"settings informer":function(a){return("Установите информер времени на своем сайте");
},"settings share":function(a){return("Поделитесь временем с друзьями");
},"settings widget":function(a){return("Установите виджет на главную страницу Яндекса");
},share:function(a){return("Поделиться");
},"share question":function(a){return("который час?");
},"site description":function(a){return("время в любом городе мира");
},state:function(a){return("штат");
},su:function(a){return("вс");
},sunrise:function(a){return("восход");
},sunset:function(a){return("закат");
},th:function(a){return("чт\n");
},themes:function(a){return("Темы");
},timeNoShiftHeader:function(a){return("С осени 2011 года Россия и Белоруссия НЕ переходят на зимнее время. Поправьте часы на своих устройствах, если они перевелись автоматически.");
},timeShiftHeader:function(a){return("30 октября в 4:00, в ночь с субботы на воскресенье, Украина переходит на зимнее время. Не забудьте перевести часы на час назад.");
},tu:function(a){return("вт\n");
},we:function(a){return("ср\n");
},"widget added":function(a){return("Часы добавлены");
},"widget for homepage":function(a){return("Виджет");
},"with dali":function(a){return("Дали");
},"with digits":function(a){return("с цифрами");
},"with hand":function(a){return("со стрелками");
},yandex:function(a){return("Яндекс");
},"yandex time":function(a){return("Яндекс.Время");
},"сity":function(a){return("город");
}};